Request
curl https://sandbox.api.lendeasy.ai /v1/servicing/compliance/decisions/$DECISION_ID \
-H "Authorization: Bearer $TOKEN" await fetch(`https://sandbox.api.lendeasy.ai /v1/servicing/compliance/decisions/${decisionId}` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/servicing/compliance/decisions/{decision_id}" ,
headers={"Authorization" : f"Bearer {token}" },
)200 401 403 404 429
{
"decisionId": "dec_CONTACT_81",
"outcome": "allowed",
"action": "send_interaction",
"facts": [
{
"name": "loan.daysPastDue",
"value": 22 ,
"source": "lendeasy_core",
"asOf": "2027-05-01T10: 11 : 56 -07: 00 ",
"freshness": "fresh"
}
],
"rules": [
{
"ruleId": "contact-time-CA-v4",
"jurisdiction": "US-CA",
"outcome": "pass",
"effectiveVersion": "2027-01-01"
}
]
}{
"type": "https://docs.lendeasy.ai/errors/unauthorized",
"title": "Unauthorized",
"status": 401 ,
"code": "unauthorized",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}{
"type": "https://docs.lendeasy.ai/errors/forbidden",
"title": "Forbidden",
"status": 403 ,
"code": "forbidden",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}{
"type": "https://docs.lendeasy.ai/errors/not_found",
"title": "Not Found",
"status": 404 ,
"code": "not_found",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}{
"type": "https://docs.lendeasy.ai/errors/rate_limited",
"title": "Rate Limited",
"status": 429 ,
"code": "rate_limited",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}